@charset "UTF-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, img, small, strike, strong, em, sub, sup, tt, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td, section { 
margin: 0;
padding:0;
border: 0;
font-weight: normal;
font-style: normal;
font-size: 100%;
line-height: 1;
font-family: inherit;
text-align: left;
}

body {
		font-family: 'AvenirLight', "Avenir Light", "Avenir", "HelveticaNeueLight", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-size: 13px;
		line-height: 18px;
		color: #555;
		}
		
@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('../webfont/helveticaneuelight-webfont.eot');
    src: url('../webfont/helveticaneuelight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/helveticaneuelight-webfont.woff') format('woff'),
         url('../webfont/helveticaneuelight-webfont.ttf') format('truetype'),
         url('../webfont/helveticaneuelight-webfont.svg#HelveticaNeueLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
.helv-light{
	font-family: "HelveticaNeueLight", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.bold{
	font-weight:bold;
}

@font-face {
    font-family: 'AvenirLight';
    src: url('../webfont/avenilig-webfont.eot');
    src: url('../webfont/avenilig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/avenilig-webfont.woff') format('woff'),
         url('../webfont/avenilig-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.aven-light{
	font-family: "AvenirLight", "HelveticaNeueLight", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}


.container{
	width:960px;
	margin:0 auto;
	position:relative;
}
.containerfull{
	width:100%;
	margin:0 auto;
	position:relative;
}

.white{
		background-color:#fff;
}

.container-pad{
	width:auto;
	padding:15px;
	
}


/* MENU
===============*/

#menubar{
	height:80px;
}
#logo-main{
	float:left;
	display:inline;
}
.menu-item{
	width:130px;
	margin-left:5px;
	margin-top:35px;
	height:45px;
	float:right;
	display:inline;
	overflow:hidden;
	font-family: 'AvenirLight', "Avenir Light", "Avenir", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;

}
.menu-item-current{
	width:130px;
	margin-left:5px;
	margin-top:35px;
	height:45px;
	float:right;
	display:inline;
	overflow:hidden;
	font-family: 'AvenirLight', "Avenir Light", "Avenir", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	background-image:url(../images/green-grad.jpg);
}

.menu-item:hover{
	background-color:#2b9b33;
}
	
.menu-item a{
	display:block;
	width:130px;
	height:45px;
	overflow:hidden;
	font-size:15px;
	color:#fff;
		line-height:45px;
		text-align:center;
}
.menu-item-current a{
	display:block;
	width:130px;
	height:45px;
	overflow:hidden;
	font-size:15px;
	color:#39b54a;
		line-height:45px;
		text-align:center;
		text-decoration:none;
		background-image:url(../images/green-grad2.jpg);
		cursor:default;
}

.menu-item a span{
	width:140px;
	height:30px;
		
}
.menu-item:hover a span{
	text-decoration:none;
	color:#fff;
}
.menu-item a:link{
	text-decoration:none;
	color:#fff;
}
.menu-item a:visited{
	text-decoration:none;
	color:#fff;
}
.menu-item a:active{
	text-decoration:none;
	color:#fff;
}
.menu-item a:hover{
	text-decoration:none;
	color:#fff;
}
.green-grad{
	background-image:url(../images/green-grad.jpg);
	background-repeat:repeat-x;
}

#phone-top{
	position:absolute;
	right:0px;
	top:0;
	width:400px;
	text-align:right;
	margin-top:10px;
	color:#000;
	z-index:100;
}
#phone a{
	color:#000;
}


.960shadow{
	height:50px;
}
h4{
	color:#fff;
	font-size:22px;
	line-height:40px;
	text-align:center;
	text-transform: uppercase;
}
h2{
	color:#fff;
	font-size:xx-large;
	letter-spacing:1px;
}
h6{
color:#fff; display:box; padding:10px; padding-left:15px; background-color:#000; z-index:5000; font-size:20px;
}

.tab-content-head{
	color:#000;
	font-size:medium;
	line-height:20px;
	font-family: "AvenirLight", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.service-text{
	line-height:20px;
	font-size:small;
	color:#222;
}
.service-link{
	color:#aaa;
	text-decoration:underline;
	text-transform:uppercase;
}
.service-link:hover{
	color:#000;
	text-decoration:underline;
	text-transform:uppercase;
}
.service-bullets li{
	list-style:disc;
	margin-top:5px;
}
p + p { margin-top: 25px; }

.service-column{
	width:33%; float:left; display:inline; overflow:visible;
}
.service-column50{
	width:45%; padding-right:5%; float:left; display:inline; overflow:visible;
}
.special-column50{
	width:46%; padding:2%; float:left; display:inline; overflow:visible;
}
.clear{width:100%; float:left; overflow:hidden;}

.med{
	font-size:19px;
}

.project-nav{
	font-size:x-small;
	background-color:#485056;
	z-index:15;
	height:20px;
	overflow:hidden;
}

.project-nav div a{
	text-decoration:none;
	line-height:20px;
	color:#000;
}
.project-nav div a:hover{
	color:#fff;
}
.nav-l{
float:left; display:inline; width:200px; text-align:left; margin-left:10px;	
}
.nav-r{
float:right; display:inline; width:200px; text-align:right; margin-right:10px;	
}
.nav-c{
position:absolute; left:380px; display:inline; width:200px; text-align:center;	
}

.black-back{
		position:absolute;
		background-color:#000;
		width:960px;
		height:20px;
		z-index:15;
		opacity:0.3;
		filter:alpha(opacity=30);
		left:50%;
		margin-left:-480px;
		margin-top:-220px;
	}


.about-textbox{
	width:280px;
	padding:15px;
	float:left;
	display:inline;
	
	
	line-height:20px;
	font-size:small;
	color:#222;
	text-align:justify;
}
.about-textbox .about-head1{
	font-family: "AvenirLight", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size:large;
	display:block;
	margin-bottom:-15px;
	text-align:left;
	color:#aaa;
}
.about-head2{
	font-family: "AvenirLight", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:bold;
	color:#444;
}
.about-spacer{
	width:800px;
	height:10px;
	float:left;
	display:inline;
}

#about-black-text{
	width:450px;
	position:absolute;
	bottom:20px;
	right:0px;
	padding:20px;
	color:#fff;
	font-size:medium;
	line-height:20px;
	background: rgba(0, 0, 0, 0.6);
	ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#60000000,endColorstr=#60000000)";
}

.pannel{
	position:relative;
	float:left;
	height:120px;
	display:block;
	width:310px;
}

#custom{
	width:219px;
	height:216px;
	position:absolute;
	right:0;
	top:50px;
	display:block;
	z-index:1100;
}
#custom-top{
	width:219px;
	height:154px;
	background-image:url(../images/custom-top.png);
	display:block;
}
#custom-bottom{
	width:219px;
	height:62px;
	overflow:hidden;
	display:block;
	background-image:url(../images/custom-bottom.png);
	background-position:0 0;
}
#custom-bottom:hover{
	background-position:0 62px;
}

#hafele{
	width:219px;
	height:73px;
	position:absolute;
	right:0;
	top:286px;
	display:block;
	z-index:1100;
	background-image:url(../images/hafele.png);
}
}

/* FOOTER
=============*/

.footer{
	overflow:hidden;
	width:960px;
	margin:0 auto;
	margin-top:15px;
}
.footer #left{
	width:300px;
	color:#666;
	float:left;
	display:inline;
	font-size:small;
}
.footer div span{font-size:small;}

.footer #right{
	width:450px;
	color:#666;
	float:right;
	display:inline;
	font-size:small;
}
.footer #facebook{
	width:38px;
	float:right;
	display:inline;
}
#facebook-icon{
	display:block;
	width:38px;
	height:38px;
	background-image:url(../images/facebook_icon.png);
	background-position:0 0;
}
#facebook-icon:hover{
	background-position:0 38px;
}
.footer div a{
	text-decoration:underline;
	color:#666;
}
.footer div a:hover{
	text-decoration:underline;
	color:#fff;
}

.contact-link a{
	color:#000;
	text-decoration:none;
}

.contact-link a:hover{
	text-decoration:underline;
}

/* ORBIT.
=======================
 These are just the demo styles and these can be removed and Orbit 
will still work like a champ (except any content block needs a background which
our demo gets from this sheet) */

/*.orbit-container {
    position: absolute; 
    top: 50%; 
    left: 50%;
    margin: -300px 0 0 -470px; }*/

#orbitSlider div h2{position:absolute; top:140px; left:170px; z-index:1000; font-size:35px; color:#fff; font-style:italic; }


/* FANCYBOX
=============*/

a img.last {
	margin-right: 0;	
}


ul {
	margin-bottom: 24px;
	padding-left: 30px;
}

